Skip to content
MyStocks Developers
API v1

API v1

Current stable contract

Versioning policyRelease changelog
Sandbox console

List webhooks

Developer Platform, Sandbox & Key Management

GET

/webhooks

List webhooks

Sandbox availablelistWebhooks

Returns all registered webhook endpoints for your partner account.

Parameters

This endpoint has no path or query parameters.

Headers

AuthorizationstringRequired

Bearer sk_sandbox_<your_key> for sandbox requests.

Response fields

webhooksobject[]
webhooks[].idstring

Unique webhook ID.

Example: "wh_abc123"

webhooks[].urlstring

Example: "https://yourapp.com/webhooks/mystocks"

webhooks[].eventsstring[]

Subscribed event types.

webhooks[].statusactive | disabled

Response codes

200Webhook list.